Issue is pusblishing my IOS app to the app store

DharumaRajDharumaRaj USMember ✭✭

Hello ,
Im facing two issues while publishing my app the app store. My verification fails with the below error.I don't know how to proceed with this.

can anyone help me with this.I'm totally new to IOS development.

Answers

  • BytesGuyBytesGuy GBXamarin Team Xamurai

    In Info.plist what is your Deployment Target set to? It would seem it is set to 6.0

  • DharumaRajDharumaRaj USMember ✭✭

    @BytesGuy Yes. How do , Is ODR backwards compatible ? I guess no but how do I use it for apps targeting pre IOS 9.

  • BytesGuyBytesGuy GBXamarin Team Xamurai

    I don't think there is any backwards compatibility if you use ODR as they enforce your deployment target to be 9.0 - you can't get around this fact. Personally, I would suggest dropping support for anything pre-iOS 9, if possible, as the market share is minimal.

  • DharumaRajDharumaRaj USMember ✭✭
    edited February 2017

    @BytesGuy Ok, Is there any other work around. Any guess on the second issue 90047 ? As i'm new I don't know how it will affect the app.

Sign In or Register to comment.